package com.yd.api.practitioner.vo.rank;

import java.util.List;

public class PractitionerRankInfo {
    private PractitionerInfoForAchievement practitionerInfo;
    private List<AclCustomerFortuneStatistics> rank;

    public PractitionerInfoForAchievement getPractitionerInfo() {
        return practitionerInfo;
    }

    public void setPractitionerInfo(PractitionerInfoForAchievement practitionerInfo) {
        this.practitionerInfo = practitionerInfo;
    }

    public List<AclCustomerFortuneStatistics> getRank() {
        return rank;
    }

    public void setRank(List<AclCustomerFortuneStatistics> rank) {
        this.rank = rank;
    }
}
